@media (max-width:900px){
  .rcez3zwi3d7rm .h3xw9gzxm{align-items:flex-start;flex-direction:column;padding:14px 0}
  .kmlqh8x92bbswch{justify-content:flex-start}
  .md3coj6t35jaw,.fs3iokm7815a2,.jcv6qdb,.y1v7hat3uz,.hqejf7yn5j4{grid-template-columns:1fr!important}
  .ygywufmb6bz9t{display:block!important;transform:none!important}
  .wyf2vrjvr4bc .jcv6qdb{grid-template-columns:1fr}
  .dxp3id1h11y h2{font-size:34px}
}
@media (max-width:560px){
  .h3xw9gzxm{width:min(100% - 24px,1180px)}
  .md3coj6t35jaw{padding:18px}
  .grordnvz1xyh2{padding:6px 7px;font-size:13px}
  .oin732b1epok7wb,.ygywufmb6bz9t,.mvr4vb7kqbt35eu,.o8afzlri090nq45,.tk3fes2,.ft5e6p7uwn2x5{padding:16px}
}
